Bug 1443569 - OpsUI - Ansible - MyServices - Plays - Blank table of details
Summary: OpsUI - Ansible - MyServices - Plays - Blank table of details
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Bill Wei
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1434961
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 13:36 UTC by Satoe Imaishi
Modified: 2017-05-31 14:54 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434961
Environment:
Last Closed: 2017-05-31 14:54:38 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-19 20:21:28 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/b3c8bd7cd962008e38fe59214fef965703129538

commit b3c8bd7cd962008e38fe59214fef965703129538
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Tue Apr 18 11:32:33 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 16:17:30 2017 -0400

    Merge pull request #14779 from bzwei/job_play2
    
    Fetch Ansible job plays from job events.
    (cherry picked from commit e22b912b861487b14b9fb6646c56782f54559267)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443569

 Gemfile                                                      |  2 +-
 .../providers/ansible_tower/shared/automation_manager/job.rb |  6 +++---
 spec/models/service_ansible_tower_spec.rb                    |  2 +-
 spec/support/ansible_shared/automation_manager/job.rb        | 12 ++++++------
 4 files changed, 11 insertions(+), 11 deletions(-)

Comment 3 Dmitry Misharov 2017-05-02 07:03:57 UTC
Verified in 5.8.0.12-rc1.20170425180304_4f35996. The plays table is filled after running a playbook.

Comment 5 errata-xmlrpc 2017-05-31 14:54:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.